version: 1.0.37
files:
  - url: Termark-1.0.37-mac.zip
    sha512: OxDxkmwzy8UnDPkt9RCj9IPLM0Q45seS8jRRm2UxfNS+QbnLCo3Em2/km3TjeKILc4rrC+l6IVvR+E5PXz//oA==
    size: 121809860
  - url: Termark-1.0.37-arm64-mac.zip
    sha512: I+BDBWlKqb11ifTurVHkDSyFwnj5+kETxa3gQ1CJbM2vt+5HBh1ovdQgV4klvN6Sa79V+JoJWHb9f9/ZxbnTqw==
    size: 114187578
  - url: Termark-1.0.37.dmg
    sha512: BRx59b1z2gq2wN34LbsO92ykTvWal9kWJIN2/X2nu4RX9FSwmHVxV4qxcISJyj5ET4WkMfDG3cvgow7QTteLLQ==
    size: 125744596
  - url: Termark-1.0.37-arm64.dmg
    sha512: D1Vyuxq2rThEKrDKE9xxsJb9ZV/degLkDfGeF5KDQYdyfCxbTxS/rYltkrlE27tE9yOf+Xv5NHCz72HMPnvm2w==
    size: 118052725
path: Termark-1.0.37-mac.zip
sha512: OxDxkmwzy8UnDPkt9RCj9IPLM0Q45seS8jRRm2UxfNS+QbnLCo3Em2/km3TjeKILc4rrC+l6IVvR+E5PXz//oA==
releaseDate: '2026-06-19T10:10:50.278Z'
